.price__sublist {
    display: flex;
    flex-flow: row nowrap;
}

.price__sub-name.krd {
    overflow: hidden;
}
.price__sub-price.krd {
    width: auto;
}

.price__sub-price {
    width: 30%;
}

.price__left,
.price__sub-name {
    font-size: 26px;
}

@media only screen and (min-width: 1100px) {


    .price__sub-price {
        font-size: 30px !important;
    }
    .price__list {
        font-size: 30px !important;
    }
}

.price__sub-price {
    /*margin: 0 0 0 12px;*/
    font-weight: 700;
}
.price__sub-price span {
    font-weight: 700;
}
.price__left-a {
    overflow: hidden;
}
.price__right-a {
    font-weight: 700;
}
.price__right-a span {
    font-weight: 700;
}